*{
	padding:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
}
	
html{
	background-color:#999;
}

div#global{
	width:955px;
	margin-left:auto;
	margin-right:auto;
	/*border:1px solid #B7B7B7;*/
	background-color:#FFF;
}

div#header{
	width:955px;
	height:140px;
	margin-bottom:51px;
	background-repeat:no-repeat;
}

div#secHeader{
	width:955px;
	height:187px;
	position:absolute;
	background-image:url(../images/MirPakenEtUn.png);
	background-repeat:no-repeat;
}

div#header a img{
	border:0;
	position:absolute;
	margin-left:24px;
	margin-top:45px;

}

div#global ul.topMenu{
	position:absolute;
	margin:130px 0px 0px 212px;
}

div#global ul.topMenu li{
	float:left;
	list-style-type:none;
	padding:0;
	margin:0;
}

div#wrapper{
	margin-top:15px;
	width:955px;
	overflow:hidden;
}

/***** MENU *****/

div#menu{
	float:left;
	width:140px;
	margin-left:50px;
	margin-top:18px;
}

div#menu form input.searchInput{
	border:1px solid #898989;
	padding:4px;
	width:111px;
	height:13px;
	font-size:10px;
	color:#AEAEAE;
}

div#menu form #searchForm{
	width:140px;
	overflow:hidden;
}

div#menu form #searchForm input{
	vertical-align:bottom;
	float:left;
}

div#menu ul.menu{
	margin-top:15px;
	list-style-type:none;
	font-size:12px;
	border-bottom:1px dotted #B3B3B3;
	text-transform:uppercase;
}

div#menu ul.menu li.elementMenu, div#menu ul.menu li.elementMenuSelected{
	border-top:1px dotted #B3B3B3;
}

div#menu ul.menu li.elementMenu ul.secondMenu li, div#menu ul.menu li.elementMenuSelected ul.secondMenu li{
	list-style-type:none;
	padding:0px 0px 5px 15px;
}

div#menu ul.menu li.elementMenu a, div#menu ul.menu li.elementMenuSelected a{
	color:#323232;
	text-decoration:none;
}

div#menu ul.menu li.elementMenuSelected a{
	font-weight:bold;
}

div#menu ul.menu li.elementMenuSelected ul.secondMenu li a{
	font-weight:normal;
	text-transform:none;
}

div#menu ul.menu li.elementMenuSelected ul.secondMenu li a:hover{
	color:#E1001A;
}

div#menu ul.menu li.elementMenuSelected ul.secondMenu li.secondElementMenuSelected a{
	color:#E1001A;
}

div#menu ul.menu li.elementMenu a span.menuLink, div#menu ul.menu li.elementMenuSelected a span.menuLink{
	display:block;	
	padding:4px 0px 4px 0px;
}

div#menu ul.menu li.elementMenu a:hover span.menuLink, div#menu ul.menu li.elementMenuSelected a:hover span.menuLink{
	text-decoration:none;
	font-weight:bold;
}

/* EXTRANET LINK */
div#menu div.redMenuLink,div#menu div.blackMenuLink{
	margin-top:-20px;
	margin-bottom:20px;
	border-bottom:1px dotted #B3B3B3;
	padding-bottom:2px;
	#padding:8px 0px 8px 0px;
}

div#menu div.redMenuLink a,div#menu div.blackMenuLink a{
	font-size:12px;
	color:#E1001A;
	text-decoration:none;
}

div#menu div.blackMenuLink a{
	color:#000;
}

div#menu div.redMenuLink a:hover,div#menu div.blackMenuLink a:hover{
	font-weight:bold;
}

div#menu a.redMenuLink span{
	display:block;	
}

div#menu ul.quicklinks{
	font-size:9px;
	list-style-type:none;
	margin-top:15px;
}

div#menu ul.quicklinks li{
	padding-top:10px;
}

div#menu ul.quicklinks li a{
	text-decoration:none;
}

div#menu ul.quicklinks li a span.newsletterLink{
	color:#FFF;
	padding:3px 7px 3px 6px;
	background-color:#A0A0A0;
	text-decoration:none;
}

div#menu ul.quicklinks li a:hover span.newsletterLink{
	background-color:#BBB;
}

div#menu ul.quicklinks li a span.memberLink{
	color:#FFF;
	font-size:12px;
	padding:3px 48px 3px 6px;
	background-color:#E1001A;
	text-decoration:none;
}

div#menu ul.quicklinks li a:hover span.memberLink{
	background-color:#F00;
}

div#menu h2{
	margin:10px 0px 5px 0px;
	font-size:12px;
}

/* LEFT MENU AGENDA */

div#menu h2.agendaTitle a{
	color:#000;
	text-decoration:none;
	cursor:pointer;
}

div#menu h2.agendaTitle a:hover{
	text-decoration:underline;
}

div#menu ul.agenda{
	border-top:1px dotted #B3B3B3;
	border-bottom:1px dotted #B3B3B3;
	list-style-type:none;
	font-size:12px;
	margin-bottom:15px;
}

div#menu ul.agenda li{
	padding:6px 0px 6px 0px;
}

div#menu ul.agenda li a{
	text-decoration:none;
}

div#menu ul.agenda li a p{
	color:#000;
	text-decoration:none;
}

div#menu ul.agenda li a:hover p{
	color:#000;
	text-decoration:underline;
}

div#menu ul.agenda li a p.date{
	color:#E1001A;
}

div#menu ul.agenda li a p.date span.agendaDay{
	text-transform:uppercase;
	font-size:10px;
}

div#menu ul.agenda li a p.date span.bold{
	font-weight:bold;
}

div#menu ul.agenda li a p.location{
	font-style:italic;
	font-size:11px;
}

div#menu ul.features{
	list-style-type:none;
	margin-top:15px;
}

div#menu ul.features li{
	padding:5px 0px 5px 0px;
}

div#menu ul.features li a img{
	border:0;
}

/* LEFT MENU WIDGET GALLERY */

div#menu div.galleryWidget{
	width:130px;
	margin:10px 0px 10px 2px;
	overflow:hidden;
}

div#menu div.galleryWidget ul li{
	float:left;
	width:60px;
	height:60px;
	list-style-type:none;
	padding:0px 0px 5px 5px;
}

div#menu div.galleryWidget ul li img.clip{
	position:absolute;
	clip:rect(0px 60px 60px 0px);
}

/***** CONTENT *****/

div#container{
	width:690px;
	float:right;
	margin-right:50px;
	font-size:12px;
}

div#container #content{
	clear:both;
	width:660px;
	min-height:420px;
	background-color:#F6F6F6;
	padding:15px;
	overflow:hidden;
}

div#container #content h1{
	margin:0px 0px 10px 0px;
	font-size:15px;
}

div#container #content h2{
	margin:10px 0px 10px 0px;
	font-size:13px;
}

div#container #content a{
	color:#000;
}

div#container #content ul{
	margin-left:10px;
}

 div#container #content ol{
	margin-left:20px;
}

div#container #content ul li, div#container #content ol li{
	padding:2px 0px 2px 0px;
}

div#container #content span.redTitle{
	font-size:13px;
	font-weight:bold;
	color:#E1001A;
}

div#container #content span.italic{
	font-style:italic;
}

div#container #content span.italicGrey{
	font-style:italic;
	color:#999999;
}

div#container #content ul.news{
	list-style-type:none;
	margin:0px 0px 10px 0px;
}

div#container #content ul.news li.newslist{
	overflow:hidden;
}

div#container #content #back{
	float:right;
	padding-top:7px;
}

div#container #content ul.news li #back{
	float:right;
	padding-top:5px;
}

div#container #content #back a{
	color:#FFF;
	cursor:pointer;
	text-decoration:none;
	padding:1px 3px 1px 3px;
	background-color:#666;
}

div#container #content #back a:hover{
	background-color:#E1001A;
}

div#container #content ul.news li .newsContent ul
{
	margin-top:4px;	
}
div#container #content ul.news li .newsContent ul li
{
	list-style-type:disc;
	margin-left:6px;
}

/* READ MORE */

div#container #content ul.news li.readMore{
	text-align:right;
	border-bottom:1px dotted #B3B3B3;
	padding-bottom:10px;
	margin-bottom:10px;
}

div#container #content ul.news li.readMore a{
	padding:1px 3px 1px 3px;
	color:#FFF;
	background-color:#E1001A;
	text-decoration:none;
}

div#container #content ul.news li.readMore a:hover{
	background-color:#F00;
}

div#container #content ul.news li h2{
	font-size:16px;
	color:#535353;
	margin-bottom:15px;
}

div#container #content ul.news li h2.newsTitle{
	margin-top:0px;
}

div#container #content ul.news li h2.newsTitle a{
	color:#535353;
	text-decoration:none;
}

div#container #content ul.news li h2.newsTitle a:hover{
	text-decoration:underline;
}

div#container #content ul.news li p.date{
	font-size:18px;
	color:#b5b5b5;
}

div#container #content ul.news li p.date span.bold{
	font-weight:bold;
}

div#container #content ul.news li p.date span.smallCat{
	font-size:16px;
	font-weight:bold;
}

div#container #content ul.news li img.newsImage{
	float:left;
	padding:0px 15px 5px 0px;
}

div#container #content ul.news li p.docImage{
	text-align:left;
	margin:10px 0px 10px 0px;
}

/* AGENDA */

div#content ul.agenda{
	width:380px;
	float:left;
}

div#content ul.agenda li{
	list-style-type:none;
	border-bottom:1px dotted #B3B3B3;
	margin-bottom:10px;
}

div#content ul.agenda li a{
	text-decoration:none;
}

div#content ul.agenda li p.date{
	font-size:18px;
	color:#B5B5B5;
}

div#content ul.agenda li p.date span.bold{
	font-weight:bold;
}

div#content ul.agenda li div.agendaLink{
	margin:5px 0px 10px 0px;
}

div#content ul.agenda li div.agendaLink a p.eventTitle{
	color:#535353;
	font-size:16px;
	font-weight:bold;
}

div#content ul.agenda li div.agendaLink a:hover p.eventTitle, div#content ul.agenda li div.agendaLink a:hover p.location{
	text-decoration:underline;
}

div#content div#calendars{
	float:right;
	width:200px;
}

/*                                */
/* Calendar style sheet           */
/* Feuille de style du calendrier */
/*                                */

div#content div#calendars #eventCalendar{
	width:180px;
	margin-top:10px;
	margin-bottom:5px;
	padding-left:10px;
}

/* Style de la table principale contenant le calendrier */
/* Style de la table principale contenant le calendrier */
div#content div#calendars table.calendar_main {
	font-family: Arial, Times, serif;
	font-size: 11px;
}

/* Style for the calendar header (<< month year >>) */
/* Style du titre du calendrier (<< mois annee >>)  */
div#content div#calendars .calendar_title {
	color: #000000;
	text-align: center;
}

/* Style of the cell "month year" of the header */
/* Style de la cellule "mois annee" du titre    */
div#content div#calendars .calendar_title_month {
}

/* Style of the link "month year" of the header */
/* Style du lien "mois annee" du titre          */
div#content div#calendars .calendar_title_month_clickable {
	color: #000000;
	text-decoration: none;
}

/* Style of the cell that contains the link "<<" in the header */
/* Style de la cellule contenant le lien "<<" du titre         */
div#content div#calendars .calendar_title_left_arrow {
	text-align: left;
}

/* Style of the cell that contains the link ">>" in the header */
/* Style de la cellule contenant le lien ">>" du titre         */
div#content div#calendars .calendar_title_right_arrow {
	text-align: right;
}

/* Style of the link "<<" of the header */
/* Style du lien "<<" du titre          */
div#content div#calendars .calendar_title_left_arrow_clickable {
	color: #000000;
	text-decoration: none;
}

/* Style of the link ">>" of the header */
/* Style du lien ">>" du titre          */
div#content div#calendars .calendar_title_right_arrow_clickable {
	color: #000000;
	text-decoration: none;
}

/* Global style of the main calendar table */
/* Style global de la table du calendrier  */
div#content div#calendars .calendar_table {
	border: none;
	border-collapse: collapse;
	font-size: 11px;
}

/* Generic style of the calendar table cells              */
/* Style generique des cellules de la table du calendrier */
div#content div#calendars .calendar_table td {
	border: 1px solid #FFF;
	text-align: center;
	width: 25px;
	height:18px;
}

/* Style of the table header cells that contains the days                   */
/* Style des cellules d'en-tete la table du calendrier, contenant les jours */
div#content div#calendars .calendar_table th {
	border: 1px solid #CCC;
	border-bottom-color:#FFF;
	background-color: #CCC;
	font-weight: normal;
	text-align: center;
}

/* Style of the calendar cells the contains the week-end days (saturday and */
/* sunday)                                                                  */
/* Style des cellules de la table contenant les jours du week-end (samedi et*/
/* dimanche)                                                                */
div#content div#calendars .calendar_weekend {
	background-color: #E9E9E9;
}

/* Style of the table cells that contains the days that are not part of the */
/* monthly currently displayed                                              */
/* Style des cellules contenant des jours ne faisant pas partie du mois en  */
/* cours d'affichage                                                        */
div#content div#calendars .calendar_other_month {
	color: #999999;
}

/* Style for the links of days not part of the month currently displayed */
/* Style des liens des jours ne faisant pas partie du mois en cours      */
/* d'affichage                                                           */
div#content div#calendars .calendar_other_month_clickable {
	color: #999999;
	text-decoration: none;
}

div#content div#calendars .calendar_other_month_clickable div.calendarClickCell{
	display:block;
	height:15px;
	padding-top:2px;
	color:#FFF;
	background-color:#CCC;
}

/* Style for today's day (non-clickable)                  */
/* Style du jour (non cliquable) representant aujourd'hui */
div#content div#calendars .calendar_today {
	color: #E1001A;
}

/* Style of today's link                              */
/* Style du lien sur le jour representant aujourd'hui */
div#content div#calendars .calendar_today_clickable {
	color: #F81901;
	text-decoration: none;
}

div#content div#calendars .calendar_today_clickable div.calendarClickCell{
	display:block;
	height:15px;
	padding-top:2px;
	color:#FFF;
	background-color:#E1001A;
}

/* Style for the links of days part of the month currently displayed     */
/* Style des liens des jours faisant partie du mois en cours d'affichage */
div#content div#calendars .calendar_day_clickable {
	color: #000000;
	text-decoration: none;
}

div#content div#calendars .calendar_day_clickable div.calendarClickCell{
	display:block;
	height:15px;
	padding-top:2px;
	color:#FFF;
	background-color:#999;
}

div#content div#calendars .calendar_day_clickable_selected{
	color:#F81901;
	text-decoration: underline;
}

/* CONTACT FORM */

div#container #content #contact{
	background-image:url(../../images/contactBackground.gif);
	background-repeat:no-repeat;
	background-position:top left;
}

div#container #content #memberGinn{
	background-image:url(../../images/memberBackground.gif);
	background-repeat:no-repeat;
	background-position:top left;
}

div#container #content #memberGinn form.contactForm, div#container #content #contact form.contactForm{
	margin-left:275px;
	padding-top:10px;
	background-image:url(../../images/memberFormBack.png);
	background-repeat:repeat-y;
}

div#container #content #memberGinn form.contactForm img.memberText{
	position:absolute;
	margin-left:-240px;
}

div#container #content #contact form.contactForm img.contactText{
	position:absolute;
	margin-left:-250px;
}

div#container #content #memberGinn form.contactForm p, div#container #content #contact form.contactForm p{
	color:#FFF;
}

div#container #content #memberGinn form.contactForm p.dark, div#container #content #contact form.contactForm p.dark{
	color:#666;
}

div#container #content #memberGinn form.contactForm input, div#container #content #contact form.contactForm input{
	padding:1px;
	width:200px;
	color:#666;
	font-size:12px;
	background-color:#BFBFBF;
	border:1px solid #BFBFBF;
}

div#container #content #memberGinn form.contactForm input[type=checkbox], div#container #content #contact form.contactForm input[type=checkbox]{
	width:5px;
}

div#container #content #memberGinn form.contactForm label, div#container #content #contact form.contactForm label{
	cursor:pointer;
	margin-right:5px;
}

div#container #content #memberGinn form.contactForm textarea{
	padding:3px;
	width:196px;
	height:70px;
	color:#666;
	font-size:12px;
	background-color:#BFBFBF;
	border:1px solid #BFBFBF;
}

div#container #content #contact form.contactForm textarea{
	padding:3px;
	width:196px;
	height:160px;
	color:#666;
	font-size:12px;
	background-color:#BFBFBF;
	border:1px solid #BFBFBF;
}

div#container #content #memberGinn form.contactForm input.error_form, div#container #content #contact form.contactForm input.error_form{
	border:1px solid #E1001A;
}

div#container #content #memberGinn form.contactForm input.contactFormSubmit, div#container #content #contact form.contactForm input.contactFormSubmit{
	border:0;
	color:#FFF;
	background-color:#E1001A;
	cursor:pointer;
	padding:1px 3px 1px 3px;
	margin-bottom:5px;
}

div#container #content #memberGinn form.contactForm input.contactFormSubmit:hover, div#container #content #contact form.contactForm input.contactFormSubmit:hover{
	background-color:#FF0000;
}

div#container #content #memberGinn form.contactForm input.contactFormReset, div#container #content #contact form.contactForm input.contactFormReset{
	border:0;
	color:#FFF;
	background-color:#333;
	cursor:pointer;
	padding:1px 3px 1px 3px;
}

div#container #content #memberGinn form.contactForm input.contactFormReset:hover, div#container #content #contact form.contactForm input.contactFormReset:hover{
	background-color:#666;
}

/* NEWS FEATURES */

div#container #content ul.news li ul.toolbar{
	margin-top:5px;
	padding-bottom:10px;
	margin-left:0px;
}

div#container #content ul.news li ul.toolbar li{
	display:inline;
	border:none;
}

div#container #content ul.news li ul.toolbar li a{
	color:#FFF;
	cursor:pointer;
	text-decoration:none;
	padding:1px 3px 1px 3px;
	background-color:#666;
}

div#container #content ul.news li ul.toolbar li a:hover{
	background-color:#E1001A;
}

/* LIKE BTN */

div#container #content ul.news li ul.toolbar li.like a{
	padding:0;
}

div#container #content ul.news li ul.toolbar li.like a div#voting{
	width:70px;
	height:16px;
	float:left;
	margin:-1px 3px 0px 0px;
}

div#container #content ul.news li ul.toolbar li.like a div#voting div#redBar{
	background-color:#E1001A;
	height:15px;
	position:absolute;
}

div#container #content ul.news li ul.toolbar li.like a div#voting div#grid{
	background-image:url(../../images/like.png);
	width:70px;
	height:17px;
	position:absolute;
}

/* COMMENTS */

div#container #content div#comment{
	background-image:url(../../images/commentBackground.gif);
	background-repeat:no-repeat;
	background-position:top left;
	overflow:hidden;
	height:229px;
}

div#container #content div#comment form{
	float:right;
	margin:10px 10px 0px 0px;
	padding:10px 0px 0px 10px;
	width:320px;
	height:200px;
	background-image:url(../../images/memberFormBack.png);
	background-repeat:repeat-y;
}

div#container #content div#comment form img.commentText{
	position:absolute;
	margin-left:-305px;
}

div#container #content div#comment form input.comInput{
	width:200px;
	padding:5px;
	color:#FFF;
	border:0px;
	background-color:#BFBFBF;
	margin-bottom:5px;
}

div#container #content div#comment form input.comCapInput{
	width:75px;
	padding:5px;
	color:#FFF;
	border:0px;
	background-color:#BFBFBF;
	margin-left:5px;
}

div#container #content div#comment form p.alignBottom img, div#container #content div#comment form p.alignBottom input{
	vertical-align:bottom;
}

div#container #content div#comment form textarea{
	font-size:12px;
	width:280px;
	height:50px;
	margin-bottom:5px;
	margin-right:5px;
	padding:5px;
	border:0px;
	color:#FFF;
	background-color:#BFBFBF;
}

div#container #content div#comment .comSubmit{
	border:0px;
	color:#FFF;
	background-color:#E1001A;
	cursor:pointer;
	float:right;
	margin:42px 10px 0px 0px;
	#margin:-20px 10px 0px 0px;
	width:75px;
}

div#container #content div#comment .comSubmit:hover{
	background-color:#E1001A;
}

div#container #content div.comment{
	border-bottom:1px dotted #B3B3B3;
	margin-bottom:10px;
	padding-bottom:5px;
	color:#4D4D4D;
}

div#container #content .netiquetteTitle{
	padding-top:15px;
	font-size:11px;
	font-weight:bold;
	font-style:italic;
}

div#container #content p.netiquette{
	font-size:10px;
	font-style:italic;
}

/* SEARCH */

div#container #content ul.navResults{
	background-image:url(../../images/level.png);
	background-repeat:repeat-y;
	background-position:top left;
}

div#container #content ul.navResults li{
	list-style-type:none;
	list-style-image:none;
	background-image:url(../../images/sslevel.png);
	background-repeat:no-repeat;
	background-position:3px 3px;
	padding:5px 0px 0px 20px;
}

div#container #content ul.navResults li a{
	color:#000;
}

/* CONTENT - HEADER CONTENT */

div#container #top{
	width:690px;
	height:18px;
}

div#container #top p.filAriane{
	width:640px;
	color:#AEAEAE;
	font-style:italic;
	float:left;
}

div#container #top p.filAriane a{
	color:#AEAEAE;
	text-decoration:none;
	text-transform:uppercase;
}

div#container #top p.filAriane a:hover{
	text-decoration:underline;
}

div#container #top p.filAriane span.red{
	color:#E1001A;
}

div#container #top p.language{
	float:right;
}

div#container #top p.language, div#container #top p.language a{
	color:#AEAEAE;
	text-decoration:none;
}

div#container #top p.language a.selected{
	color:#E1001A;
}

div#container #top p.language a:hover{
	color:#E1001A;
}

/***** FOOTER *****/

div#footer{
	width:955px;
}

div#footer p.links{
	padding:0px 0px 10px 50px;
}

div#footer p.links a{
	padding-right:10px;
}

div#footer p.links a img{
	border:0;
}

div#footer p.infos{
	position:absolute;
	margin-left:215px;
	margin-top:20px;
	font-size:10px;
	font-style:italic;
	color:#AEAEAE;
}

div#footer p.infos span.dark{
	color:#686868;
}

div#footer p.sitemap a{
	position:absolute;
	font-size:10px;
	color:#808080;
	background-color:#F2F2F2;
	text-decoration:none;
	padding:3px 10px 3px 10px;
	margin-left:838px;
	margin-top:17px;
}

/***** SITEMAP *****/

div#container #content div#sitemap ul{
	background-image:url(../../images/level.png);
	background-repeat:repeat-y;
	background-position:top left;
	padding-left:0px;
	margin-left:0px;
}
div#container #content div#sitemap ul li{
	list-style-type:none;
	list-style-image:none;
	background-image:url(../../images/sslevel.png);
	background-repeat:no-repeat;
	background-position:3px 3px;
	padding:8px 0px 0px 20px;
}

div#container #content div#sitemap ul li a{
	color:#000;
	text-decoration:none;
	text-transform:uppercase;
}

div#container #content div#sitemap ul li a:hover{
	text-decoration:underline;
}

/***** DOSSIERS *****/

div#container div#content div#dossiers{
	overflow:hidden;
}

div#container div#content div#dossiers div#docLeft{
	float:left;
	width:310px;
}

div#container div#content div#dossiers div#docLeft ul.docList{
	padding:0px 10px 10px 10px;
}

div#container div#content div#dossiers div#docRight{
	float:right;
	width:310px;
	padding-left:20px;
	border-left:1px dotted #B3B3B3;
	margin-bottom:-5000px;
	padding-bottom:5000px; 

}

/***** SEARCH BAR ARCHIVE *****/

div#container div#content form.searchBar select{
	margin-right:10px;
	width:120px;
}

div#container div#content form.searchBar input{
	margin-right:10px;
	width:200px;
}

div#container div#content form.searchBar input.searchSubmit{
	width:60px;
	color:#808080;
	border:1px solid #898989;
	cursor:pointer;
}

/***** SLIDESHOW *****/

div#container div#content div#slideshow{
	width:620px;
	margin:15px auto 15px auto;	
}

div#container div#content div#slideshow ul li{
	padding:0;
	margin:0;
	list-style-type:none;
}

div#container div#content div#slideshow h2{
	padding-left:10px;
	font-size:14px;
	color:#000;
}

div#container div#content div#slideshow p{
	padding-left:10px;
	font-size:12px;
	color:#000;
}

/***** HOMEPAGE *****/

/* HOMEPAGE VERTICAL SLIDER */

div#container #content #featured{ 
	width:410px; 
	padding-right:280px; 
	position:relative; 
	height:250px;
	overflow:hidden;
	background-color:#B3B3B3;
	margin:-15px 0 0 -15px;
}
div#container #content #featured p.title{
	font-size:11px;
	position:absolute;
	margin:10px 0px 0px 415px;
}
div#container #content #featured p.seeAll a{
	font-size:10px;
	position:absolute;
	margin:8px 0px 0px 635px;
	color:#FFF;
	background-color:#303030;
	text-decoration:none;
	padding:1px 2px 1px 2px;
}
div#container #content #featured p.seeAll a:hover{
	background-color:#E1001A;
}
div#container #content #featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:32px;
	left:400px; 
	list-style:none; 
	padding:0;
	margin:0; 
	width:290px;
	height:250px;
	overflow:auto;
	overflow-x:hidden;
}
div#container #content #featured ul.ui-tabs-nav li div.slideBtn{ 
	font-size:12px;
	height:50px;
}
div#container #content #featured ul.ui-tabs-nav li div.slideBtn img{
	margin:5px 5px 5px 15px;
	position:absolute;
	clip:rect(0px 40px 40px 0px);
}
div#container #content #featured ul.ui-tabs-nav li div.slideBtn div.dateLink{
	padding-left:60px;
	height:15px;
	color:#FFF;
}
div#container #content #featured ul.ui-tabs-nav li div.slideBtn div.textLink{
	padding-left:60px;
	height:50px;
	font-size:10px;
	line-height:10px;
}
div#container #content #featured li.ui-tabs-nav-item div.slideBtn a{ 
	display:block; 
	height:50px;
	color:#333;
	text-decoration:none;
	outline:none;
	padding:2px 0px 2px 0px;
	cursor:pointer;
}
div#container #content #featured li.ui-tabs-nav-item div.slideBtn a:hover, #featured li.ui-tabs-selected div.slideBtn, #featured ul.ui-tabs-nav li.ui-tabs-selected div.slideBtn a{
	background-image:url(../../images/slideBackground.gif);
	background-repeat:repeat-x;
}

div#container #content #featured ul.ui-tabs-nav li.ui-tabs-selected div.slideBtn div.textLink{
	background-image:url(../../images/slideArrow.png);
	background-repeat:no-repeat;
	background-position:0px 5px;
}

/* LARGE PICTURE & DESCRIPTION */

div#container #content #featured .ui-tabs-panel{ 
	width:400px;
	height:250px; 
	position:relative;
	background-color:#FFF;
	text-align:center;
}
div#container #content #featured .ui-tabs-panel img.slideImage{
	clip:rect(0px 400px 250px 0px);
}
div#container #content #featured .ui-tabs-panel .info{ 
	position:absolute; 
	text-align:left;
	bottom:0;
	left:0; 
	width:400px;
	height:56px;
	background-image:url(../../images/transparentBackground.png);
}
div#container #content #featured .ui-tabs-panel .info a.hideshow{
	position:absolute;
	right:10px;
	top:-20px;
	margin:0;
	outline:none;
	background-color:#B3B3B3;
}
div#container #content #featured .info{
	color:#FFF;
}
div#container #content #featured .info a{
	color:#FFF;
	text-decoration:none;
}
div#container #content #featured .info a p{
	margin:0px;
	padding:0px 0px 0px 5px;
}
div#container #content #featured .info p.slideDate{
	font-size:16px;
	padding:3px 0px 0px 5px;
}
div#container #content #featured .info a h2{
	font-size:13px;
	margin:0px;
	padding:0px 0px 0px 5px;
}
div#container #content #featured .info a:hover h2{
	text-decoration:underline;
}
div#container #content #featured .ui-tabs-hide{ 
	display:none; 
}

/* HOMEPAGE HORIZONTAL SLIDER */

div#container #content #horizontalSlider{
	position:relative;
	width:400px;
	height:76px;
}
div#container #content #horizontalSlider #hSlide{
	margin-left:24px;
}
div#container #content #horizontalSlider #hSlide ul{
	margin:0;
	padding:0;
	list-style:none;
}
div#container #content #horizontalSlider #hSlide li{ 
	margin:0;
	padding:0;
	list-style:none;
	width:352px;
	height:76px;
	overflow:hidden;
	background-color:#E6E6E6;
}
div#container #content #horizontalSlider #hSlide li div.slideElement{
	padding:10px;
	font-size:11px;
}
div#container #content #horizontalSlider #hSlide li div.slideElement img.photo{
	float:left;
	padding:2px 5px 0px 0px;
}
div#container #content #horizontalSlider #hSlide li div.slideElement span.red{
	color:#E1001A;
	font-weight:bold;
}
div#container #content #horizontalSlider #hSlide li div.slideElement a.readMore{
	padding:0px 3px 0px 3px;
	color:#FFF;
	font-size:10px;
	background-color:#818181;
	text-decoration:none;
}
div#container #content #horizontalSlider #hSlide li div.slideElement a.readMore:hover{
	background-color:#B3B3B3;
}
div#container #content #horizontalSlider #prevBtn, #horizontalSlider #nextBtn{
	display:block;
	width:22px;
	height:76px;
	position:absolute;
	top:0px;
	z-index:1000;
}	
div#container #content #horizontalSlider #nextBtn{ 
	left:378px;
}														
div#container #content #horizontalSlider #prevBtn a, #horizontalSlider #nextBtn a{  
	display:block;
	position:absolute;
	width:22px;
	height:76px;
	background-image:url(../../images/slider_leftArrow.gif);
	background-repeat:no-repeat;
	background-position:0 0;
}	
div#container #content #horizontalSlider #nextBtn a{ 
	background-image:url(../../images/slider_rightArrow.gif);
	background-repeat:no-repeat;
	background-position:0 0;
}

/* HOMEPAGE LEFT PARTS */

div#container #content div#homepageLeft{
	float:left;
	width:400px;
	margin:5px 0px 0px -15px;
}

div#container #content div#homepageLeft a img.summerakademie{
	border:0px;
}

div#container #content div#homepageLeft #hompageLinks{
	width:400px;
	height:110px;
	margin-top:1px;
	font-size:11px;
}

div#container #content div#homepageLeft #hompageLinks #youtubeLinks{
	float:left;
	width:167px;
	height:110px;
	background-color:#E6E6E6;
}

div#container #content div#homepageLeft #hompageLinks #youtubeLinks p.youtubeLinksTitle{
	padding:8px 0px 3px 12px;
}

div#container #content div#homepageLeft #hompageLinks #youtubeLinks ul{
	margin-left:12px;
}

div#container #content div#homepageLeft #hompageLinks #youtubeLinks ul li{
	list-style-type:none;
	float:left;
	overflow:hidden;
}

div#container #content div#homepageLeft #hompageLinks #youtubeLinks ul li img{
	width:110px;
	position:absolute;
	clip:rect(1px 110px 75px 0px);
}

div#container #content div#homepageLeft #hompageLinks #youtubeLinks ul li.youtubeImageLink{
	margin-left:125px;
}

div#container #content div#homepageLeft #hompageLinks #galleryLinks{
	float:right;
	width:228px;
	height:110px;
	background-color:#E6E6E6;
}

div#container #content div#homepageLeft #hompageLinks #galleryLinks p.galleryLinksTitle{
	padding:8px 0px 4px 9px;
}


div#container #content div#homepageLeft #hompageLinks #galleryLinks ul{
	margin:0px;
	padding:0px;
}

div#container #content div#homepageLeft #hompageLinks #galleryLinks ul li{
	list-style-type:none;
	float:left;
	width:110px;
	height:74px;
}

div#container #content div#homepageLeft #hompageLinks #galleryLinks ul li p.picture img{
	position:absolute;
	margin-left:9px;
	clip:rect(0px 100px 74px 0px);
}

div#container #content div#homepageRight{
	float:right;
	width:270px;
	margin-top:5px;
}
div#container #content div#homepageRight #blogList{
	width:285px;
	height:115px;
	margin-bottom:5px;
	color:#FFF;
	background-color:#303030;
	overflow:hidden;
}

div#container #content div#homepageRight #blogList p.blogTitle{
	padding:8px 5px 3px 10px;
	font-size:14px;
}

div#container #content div#homepageRight #blogList #blogImage{
	float:left;
	width:128px;
	margin:3px 0px 0px 10px;
}

div#container #content div#homepageRight #blogList #blogImage img{
	position:absolute;
	width:100px;
	clip:rect(0px 100px 75px 0px);
}

div#container #content div#homepageRight #blogList #blogContent{
	float:right;
	width:160px;
	height:80px;
	margin:0px 3px 0px 0px;
}

div#container #content div#homepageRight #blogList #blogContent a h2{
	color:#FFF;
	font-size:11px;
	padding:0;
	margin:0;
	text-decoration:none;
}

div#container #content div#homepageRight #blogList #blogContent a:hover h2{
	text-decoration:underline;
}

div#container #content div#homepageRight #blogList div.readMore{
	position:absolute;
	margin:62px 0px 0px 120px;
}

div#container #content div#homepageRight #blogList div.readMore a{
	padding:1px 3px 1px 3px;
	color:#FFF;
	font-size:10px;
	background-color:#818181;
	text-decoration:none;
}
div#container #content div#homepageRight #blogList div.readMore a:hover{
	background-color:#B3B3B3;
}

/* DOC CENTER FILES */

div#container #content h3.filesListTitle{
	color:#535353;
}

div#container #content ul.filesList{
	margin:5px 0px 15px 10px;
}

div#container #content ul.filesList li{
	list-style-type:circle;
}

/* IMAGE GALLERIES */

div#container #content ul.lastGalleries{
	margin:0px 0px 10px 0px;
}

div#container #content ul.lastGalleries li{
	list-style-type:none;
	overflow:hidden;
	padding:10px 0px 10px 0px;
	border-bottom:1px dotted #B3B3B3;
}

div#container #content ul.lastGalleries li a h2{
	margin:0;
}

div#container #content ul.lastGalleries li a, div#container #content ul.lastGalleries li a p, div#container #content ul.lastGalleries li a h2, div#container #content ul.lastGalleries li a:hover p{
	text-decoration:none;
}

div#container #content ul.lastGalleries li a:hover, div#container #content ul.lastGalleries li a:hover h2{
	text-decoration:underline;
}

div#container #content ul.lastGalleries li img.galleryThumb{
	float:left;
	padding-right:5px;
}

div#container #content ul.allCategories{
	margin-bottom:10px;
}

/* LOADER */

div#loaderBar{
	text-align:right;
}

div#loaderBar img#loader{
	vertical-align:middle;
	float:right;
	display:none;
	padding-left:5px;
}

div#loaderBar a{
	cursor:pointer;
	text-decoration:none;
}

div#loaderBar a:hover{
	text-decoration:underline;
}

/* NETWORK */

div#container #content ul.network{
	margin-left:0px;
}

div#container #content ul.network li{
	list-style-type:none;
	background-color:#FFF;
	margin-bottom:15px;
	min-height:130px;
	overflow:hidden;
}

div#container #content ul.network li img.logo{
	float:left;
	padding:15px;
}

div#container #content ul.network li div.news{
	width:520px;
	float:right;
}

div#container #content ul.network li h2.newsTitle span.siteName{
	color:#E1001A;
}

div#container #content ul.network li h2.newsTitle a{
	font-size:12px;
	color:#000;
	text-decoration:none;
}

div#container #content ul.network li h2.newsTitle a:hover{
	text-decoration:underline;
}

div#container #content ul.network li p{
	padding:0px 10px 0px 0px;
}

div#container #content ul.network li div.readMore{
	clear:both;
	text-align:right;
	margin: 0px 10px 10px 0px;
}

div#container #content ul.network li div.readMore a{
	padding:1px 3px 1px 3px;
	color:#FFF;
	background-color:#818181;
	text-decoration:none;
}

div#container #content ul.network li div.readMore a:hover{
	background-color:#B3B3B3;
}

/* SECTIONS */

div#container #content  a.moreInfoLink{
	color:#FFF;
	cursor:pointer;
	text-decoration:none;
	padding:1px 3px 1px 3px;
	background-color:#666;
	font-size:10px;
}

div#container #content a.moreInfoLink:hover{
	background-color:#E1001A;
}

div#container #content ul.leftSectionList{
	float:left;
	list-style-type:none;
	margin:0px 0px 0px -15px;
	padding:0;
}

div#container #content ul.rightSectionList{
	float:right;
	list-style-type:none;
	margin:0px -15px 0px 0px;
	padding:0;
}

div#container #content ul.leftSectionList li, div#container #content ul.rightSectionList li{
	margin:0;
	padding:0;
}

div#container #content ul.leftSectionList li div.lightSectionInfos, div#container #content ul.rightSectionList li div.lightSectionInfos{
	width:302px;
	height:10px;
	background-color:#FFF;
	padding:20px 15px;
}

div#container #content ul.leftSectionList div.darkSectionInfos, div#container #content ul.rightSectionList div.darkSectionInfos{
	width:302px;
	height:10px;
	padding:20px 15px;
}

div#container #content ul.leftSectionList li a.sectionLink, div#container #content ul.rightSectionList li a.sectionLink{
	color:#FFF;
	cursor:pointer;
	text-decoration:none;
	font-size:10px;
	text-transform:uppercase;
}

div#container #content ul.leftSectionList li a.sectionLink span, div#container #content ul.rightSectionList li a.sectionLink span{
	width:140px;
	padding:1px 0px 1px 3px;
	background-color:#666;
	display:block;
}

div#container #content ul.leftSectionList li a.sectionLink span:hover, div#container #content ul.rightSectionList li a.sectionLink span:hover{
	background-color:#E1001A;
}

div#container #content ul.leftSectionList li div.sectionName, div#container #content ul.rightSectionList li div.sectionName{
	font-size:10px;
	position:absolute;
	margin-top:-14px;
	margin-left:150px;
}

/* YOUTUBE VIDEO */

div#container #content ul.youtubeVideo{
	margin:5px -15px 0px -15px;
}

div#container #content ul.youtubeVideo li{
	list-style-type:none;
	padding:15px 15px 0px 15px;
}

div#container #content ul.youtubeVideo li.white{
	background-color:#FFF;
}

div#container #content ul.youtubeVideo li .videoLink a{
	font-size:12px;
	text-decoration:none;
	cursor:pointer;
}

div#container #content ul.youtubeVideo li .videoLink{
	overflow:hidden;
	padding-bottom:10px;
}

div#container #content ul.youtubeVideo li .videoLink .videoPreview{
	float:left;
	width:140px;
	height:90px;
}

div#container #content ul.youtubeVideo li .videoLink .videoPreview img{
	margin:6px 3px 0px 0px;
	position:absolute;
	clip:rect(2px 116px 88px 4px);
}

div#container #content ul.youtubeVideo li .videoLink .videoDescription{
	float:left;
	width:520px;
}

div#container #content ul.youtubeVideo li .videoLink .videoDescription h2{
	color:#E1001A;
	font-size:12px;
	margin-top:5px;
	margin-bottom:0px;
}


div#container #content ul.youtubeVideo li .videoLink a:hover .videoDescription h2{
	text-decoration:underline;
}

div#container #content ul.youtubeVideo li .videoLink .videoDescription p.date{
	padding:0;
	margin:0;
	font-style:italic;
	color:#999;
}

div#container #content ul.youtubeVideo li .videoLink .videoDescription p.description{
	padding:5px 0px 15px 0px;
}

div#container #content ul.youtubeVideo li .videoLink .videoDescription p.infos{
	font-size:10px;
}

div#container #content ul.youtubeVideo li .videoLink .videoDescription p.like img{
	margin-right:4px;
}

div#container #content p.allVideos{
	margin:0px 0px 5px 10px;
	font-size:12px;	
	font-weight:bold;
}

div#container #content p.allVideos a{
	color:#F71713;
	margin-left:5px;
}

div#container #content p.allVideos img{
	vertical-align:middle;
}

/****** SECTIONS SLIDER ******/

div#container #content #sections{ 
	width:410px; 
	padding-right:280px; 
	position:relative; 
	height:250px;
	overflow:hidden;
	background-color:#666666;
	margin:-15px 0 0 -15px;
}
div#container #content #sections ul.ui-tabs-nav{ 
	position:absolute; 
	top:16px;
	left:400px; 
	list-style:none; 
	padding:0;
	margin:0; 
	width:290px;
	height:250px;
	overflow:auto;
	overflow-x:hidden;
}
div#container #content #sections ul.ui-tabs-nav li div.slideBtn{ 
	height:50px;
}
div#container #content #sections ul.ui-tabs-nav li div.slideBtn div.textLink{
	padding-top:5px;
	padding-left:30px;
	height:50px;
	font-size:14px;
	color:#808080;
	font-weight:bold;
	line-height:20px;
}
div#container #content #sections li.ui-tabs-nav-item div.slideBtn a{ 
	display:block; 
	height:50px;
	color:#808080;
	text-decoration:none;
	outline:none;
	padding:2px 0px 2px 0px;
	cursor:pointer;
}
div#container #content #sections li.ui-tabs-nav-item div.slideBtn a:hover, #sections li.ui-tabs-selected div.slideBtn, #sections ul.ui-tabs-nav li.ui-tabs-selected div.slideBtn a{
	background-image:url(../../images/slideSectionsBackground.gif);
	background-repeat:repeat-x;
}

div#container #content #sections ul.ui-tabs-nav li.ui-tabs-selected div.slideBtn div.textLink{
	background-image:url(../../images/slideArrow.png);
	background-repeat:no-repeat;
	background-position:0px 20px;
	color:#333;
}

/* LARGE PICTURE & DESCRIPTION */

div#container #content #sections .ui-tabs-panel{ 
	width:400px;
	height:250px; 
	position:relative;
	background-color:#FFF;
	text-align:center;
}
div#container #content #sections .ui-tabs-panel img.slideImage{
	clip:rect(0px 400px 250px 0px);
}
div#container #content #sections .ui-tabs-hide{ 
	display:none; 
}

/***** CV MINISTRES *****/

div#container div#content div.member{
	height:190px;
}

div#container div#content div.member img{
	float:left;
}

div#container div#content div.member div.description{
	position:absolute;
	background-image:url(../../images/cvBackground.png);
	background-repeat:repeat-y;
	width:315px;
	height:37px;
	padding:3px;
	color:#FFF;
	text-decoration:none;
	margin-top:138px;
	#margin-left:-150px;
}

div#container div#content div.member a div.description{
	cursor:pointer;
}

div#container div#content div.member p{
	font-size:14px;
	text-decoration:none;
}
div#container div#content div.member p.function{
	font-style:italic;
	font-size:10px;
	line-height:10px;
	text-decoration:none;
}

div#container div#content div.member a:hover p{
	text-decoration:underline;
}

div#container div#content div.member a:hover p.function{
	text-decoration:none;
}

/***** CV FRACTION *****/

div#container div#content div.fractionMember{
	height:200px;
}

div#container div#content div.fractionMember a img{
	float:left;
}

div#container div#content div.fractionMember a div.description{
	position:absolute;
	background-image:url(../../images/cvBackground.png);
	background-repeat:repeat-y;
	width:300px;
	height:30px;
	padding:3px;
	color:#FFF;
	text-decoration:none;
	margin-top:144px;
	#margin-left:-150px;
	cursor:pointer;
}

div#container div#content div.fractionMember a p{
	font-size:14px;
	text-decoration:none;
}
div#container div#content div.fractionMember a p.function{
	padding-top:2px;
	font-style:italic;
	font-size:10px;
	line-height:10px;
	text-decoration:none;
}

div#container div#content div.fractionMember a:hover p{
	text-decoration:underline;
}

div#container div#content div.fractionMember a:hover p.function{
	text-decoration:none;
}

/***** COMITE EXECUTIF ******/

div#container div#content div.comite{
	height:170px;
}

div#container div#content div.comite img{
	float:left;
}

div#container div#content div.comite div.description{
	position:absolute;
	background-image:url(../../images/cvBackground.png);
	background-repeat:repeat-y;
	width:209px;
	height:37px;
	padding:3px;
	color:#FFF;
	text-decoration:none;
	margin-top:118px;
	#margin-left:-130px;
}

div#container div#content div.comite a div.description{
	cursor:pointer;
}

div#container div#content div.comite p{
	font-size:14px;
	text-decoration:none;
}

div#container div#content div.comite p.function{
	font-style:italic;
	font-size:10px;
	line-height:10px;
	text-decoration:none;
}

div#container div#content div.comite p.function a{
	color:#FFF;
}

div#container div#content div.comite a:hover p{
	text-decoration:underline;
}

div#container div#content div.comite a:hover p.function{
	text-decoration:none;
}

/***** COLLABORATEURS *****/

div#container #content table.collaborateurs a{
	color:#FFF;
}

/***** PAGES WITH DESIGNED HEADER *****/

div#container div#content div#pageHeader{
	width:660px;
	height:210px;
}

div#container div#content div#pageHeader img{
	position:absolute;
	clip:rect(0px 660px 210px 0px);
}

div#container div#content div#pageHeader div#pageTitle{
	position:absolute;
	width:660px;
	height:50px;
	margin-top:160px;
	background-image:url(../../images/titleBackground.png);
	background-repeat:repeat-x;
}

div#container div#content div#pageHeader div#pageTitle h1.title{
	color:#FFF;
	padding:5px 0px 0px 10px;
	margin:0;
	font-size:21px;
	font-weight:normal;
}

div#container div#content div#pageHeader div#pageTitle h2.subtitle{
	color:#FFF;
	padding:0px 0px 0px 10px;
	margin:0;
	font-style:italic;
	font-size:11px;
}

/***** WORKGROUPS *****/

div#container div#content table.workGroups div.workGroupItem{
	width:200px;
	height:140px;
	text-align:left;
}

div#container div#content table.workGroups div.workGroupItem a img{
	position:absolute;
}

div#container div#content table.workGroups div.workGroupItem a div.workGroupTitle{
	position:absolute;
	background-image:url(../../images/titleBackground.png);
	background-repeat:repeat-x;
	width:194px;
	height:44px;
	margin-top:90px;
	color:#FFF;
	padding:3px;
	text-decoration:none;
}

div#container div#content table.workGroups div.workGroupItem a:hover div.workGroupTitle{
	text-decoration:underline;
}

/***** PRESIDENTS *****/

div#container div#content table.presidents div.president{
	width:215px;
	height:180px;
	text-align:left;
}

div#container div#content table.presidents div.president img{
	position:absolute;
}

div#container div#content table.presidents div.infos{
	position:absolute;
	background-image:url(../../images/titleBackground.png);
	background-repeat:repeat-x;
	width:209px;
	height:29px;
	margin-top:125px;
	color:#FFF;
	padding:3px;
}

div#container div#content table.presidents div.infos div.name{
	font-size:12px;
}

div#container div#content table.presidents div.infos div.date{
	font-size:11px;
	font-style:italic;
}

/***** EXTRANET *****/

div#container div#content #extranetContent{
	padding-left:5px;
}

div#container div#content #extranetContent ul.docsListStyle{
	margin-left:25px;
	list-style-type:circle;
}

div#container div#content #extranetContent ul.subDocsListStyle{
	margin-left:45px;
	list-style-type:circle;
	padding-bottom:10px;
}

div#container div#content #extranetContent h3.extranetSubCat{
	padding:0px 0px 5px 15px;
	font-size:12px;
}

/***** SPECIALS STYLES DEFINITIONS  *****/

.red10{
	color:#E1001A;
	font-size:10px;
}

.redBold10{
	color:#E1001A;
	font-weight:bold;
	font-size:10px;
}

.redHighlightBold10{
	color:#FFF;
	font-weight:bold;
	font-size:10px;
	background-color:#E1001A;
}

.red12{
	color:#E1001A;
	font-size:12px;
}

.redBold12, #global #container #content .redBold12 a{
	color:#E1001A;
	font-weight:bold;
	font-size:12px;
}

.redHighlightBold12{
	color:#FFF;
	font-weight:bold;
	font-size:12px;
	background-color:#E1001A;
}

.black10{
	color:#000;
	font-size:10px;
}

.blackBold10{
	color:#000;
	font-weight:bold;
	font-size:10px;
}

.black12{
	color:#000;
	font-size:12px;
}

.blackBold12{
	color:#000;
	font-weight:bold;
	font-size:12px;
}

.grey10{
	color:#535353;
	font-size:10px;
}

.greyBold10{
	color:#535353;
	font-weight:bold;
	font-size:10px;
}

.grey12{
	color:#535353;
	font-size:12px;
}

.greyBold12{
	color:#535353;
	font-weight:bold;
	font-size:12px;
}

div#container div#content a.redButton{
	color:#FFF;
	background-color:#E1001A;
	padding:1px 3px 1px 3px;
	text-decoration:none;
	font-weight:bold;
}

div#container div#content a:hover.redButton{
	background-color:#FF0000;
}

div#container div#content a.redLink{
	color:#E1001A;
	text-decoration:none;
}

div#container div#content a:hover.redLink{
	text-decoration:underline;
}